RubyGems Navigation menu

discorb 0.1.0

discorb is a Discord API wrapper for Ruby.

バージョン履歴:

  1. 0.17.0 - May 21, 2022 (887KB)
  2. 0.16.0 - March 20, 2022 (847KB)
  3. 0.15.1 - March 13, 2022 (844KB)
  4. 0.15.0 - February 19, 2022 (834KB)
  5. 0.14.0 - February 14, 2022 (839KB)
  6. 0.1.0 - August 31, 2021 (109KB)
全てのバージョンを表示 (全70項目)

オーナー:

Pushed by:

作者:

  • sevenc-nanashi

SHA 256チェックサム:

84a175dd15595f4482d5cc9f2dab7dc14e76532a5e76902b2a65c2031703f887

累計ダウンロード数 44,186

現行バージョン 784

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

ライセンス:

MIT

必要Rubyバージョン: >= 3.0.0

Requires MFA accounts: true

リンク集: